
# GOOGLE SAMPLE PACKAGING DATA
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
status:       PUBLISHED
technologies: [Android]
categories:   [UI]
languages:    [Java]
solutions:    [Mobile]
github:       android-DragAndDropAcrossApps-new
level:        ADVANCED
icon:         screenshots/big_icon.png
apiRefs:
    - android:android.content.ClipDescription
    - android:android.os.PersistableBundle
    - android:android.view.DragEvent
    - android:android.support.v13.view.DragAndDropPermissionsCompat
    - android:android.support.v13.view.DragStartHelper
license: apache2
